<!DOCTYPE html>
<html lang="en" class="single staying  book ">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">


<link rel="stylesheet" href="https://nonlinear.nyc/css/main.cdbb272944a09e404f74f3781e5fceaa83b40a111ffdcc00319ae4609a76a362.css">

	<title>Nicholas Frota</title>
</head>
<body>

<article class="container">

 
          
	<h2 id="making-kin-in-the-chthulucene">Making Kin in the Chthulucene</h2>
<blockquote>
<p>“to stir up,” “to make cloudy,” “to disturb.”</p>
</blockquote>
<blockquote>
<p>The task is to make kin in lines of inventive connection as a practice of learning to live and die well with each other in a thick present</p>
</blockquote>
<blockquote>
<p>Staying with the trouble does not require such a relationship to times called the future</p>
</blockquote>
<blockquote>
<p>Nothing in kainos must mean conventional pasts, presents, or futures</p>
</blockquote>
<blockquote>
<p>they writhe and luxuriate in manifold forms and manifold names</p>
</blockquote>
<blockquote>
<p>What must be cut and what must be tied if multispecies lourishing on earth, including human and other-than-human beings in kinship, are to have a chance</p>
</blockquote>
<blockquote>
<p>What must be cut and what must be tied if multispecies lourishing on earth, including human and other-than-human beings in kinship, are to have a chance?</p>
</blockquote>
<blockquote>
<p>There is a ine line between acknowledging the extent and seriousness of the troubles and succumbing to abstract futurism and its afects of sublime despair and its politics of sublime indiference</p>
</blockquote>
<blockquote>
<p>Staying with the trouble requires making oddkin; that is, we require each other in unexpected collaborations and combinations, in hot compost piles</p>
</blockquote>
<blockquote>
<p>Isabelle Stengers, Bruno Latour, Thom van Dooren, Anna Tsing, Marilyn Strathern, Hannah Arendt, Ursula Le Guin</p>
</blockquote>
<blockquote>
<p>sympoiesis</p>
</blockquote>
<blockquote>
<p>Biologists, beginning with the incomparable Lynn Margulis, infuse the thinking and playing of this chapter</p>
</blockquote>
<blockquote>
<p>the feminists I know have resisted the languages and policies of population control because they demonstrably often have the interests of biopolitical states more in view than the well-being of women and their people, old and young</p>
</blockquote>
<blockquote>
<p>What is decolonial feminist reproductive freedom in a dangerously troubled multispecies world</p>
</blockquote>
<blockquote>
<p>The need is stark to think together anew across diferences of historical position and of kinds of knowledge and expertise.</p>
</blockquote>
<blockquote>
<p>nonhierarchical systems theories</p>
</blockquote>
<blockquote>
<p>These communities committed to help radically reduce human numbers over a few hundred years while developing practices of multispecies environmental justice of myriad kinds</p>
</blockquote>
<blockquote>
<p>Lots of trouble, lots of kin to be going on with.</p>
</blockquote>
<blockquote>
<p>I am not interested in reconciliation or restoration, but I am deeply committed to the more modest possibilities of partial recuperation and getting on together.</p>
</blockquote>
<blockquote>
<p>These are stories in which multispecies players, who are enmeshed in partial and lawed translations across diference, redo ways of living and dying attuned to still possible inite lourishing, still possible recuperation.</p>
</blockquote>
<blockquote>
<p>String igures require holding still in order to receive and pass on</p>
</blockquote>
<blockquote>
<p>Terrapolis is for companion species, cum panis, with bread, at table together—not “posthuman” but “com-post.”</p>
</blockquote>
<blockquote>
<p>competent to make a home world for staying with the trouble</p>
</blockquote>
<blockquote>
<p>it matters what ideas we use to think other ideas (with)</p>
</blockquote>
<blockquote>
<p>we cannot denounce the world in the name of an ideal world.</p>
</blockquote>
<blockquote>
<p>decisions must take place somehow in the presence of those who will bear their consequences</p>
</blockquote>
<blockquote>
<p>The category companion species helps me refuse human exceptionalism without invoking posthumanism</p>
</blockquote>
<blockquote>
<p>The category companion species helps me refuse human exceptionalism without invoking posthumanism. Companion species play string igure games where who is/are to be in/of the world is constituted in intra-and interaction.8 The partners do not</p>
</blockquote>
<blockquote>
<p>conjugate worlds with partial connections and not universals and particulars</p>
</blockquote>
<blockquote>
<p>right relations of the world,” including right relations of humans and nonhumans. Not in the world, but of the world</p>
</blockquote>
<blockquote>
<p>people and animals tangle together in innovative ways that might, just barely possibly, render each other capable of a inite lourishing—now and yet to come</p>
</blockquote>
<blockquote>
<p>Pigeons, people, and apparatus have teamed up to make each other capable of something new in the world of multispecies relationships.</p>
</blockquote>
<blockquote>
<p>For her, the “work of real love” is “not about an emotional need to fall in love but to be genuinely loved by another.</p>
</blockquote>
<blockquote>
<p>Properly equipped racing pigeons can gather continuous real-time air pollution data while moving through the air at key heights not accessible to the oicial instruments, as well as from the ground where they are released for their homing lights. These data could also be streamed in real time to the public via the Internet</p>
</blockquote>
<blockquote>
<p>pigeonnier</p>
</blockquote>
<blockquote>
<p>holobionts</p>
</blockquote>
<blockquote>
<p>holobiont to mean symbiotic assemblages</p>
</blockquote>
<blockquote>
<p>knots of diverse intra-active relatings in dynamic complex systems</p>
</blockquote>
<blockquote>
<p>as biologists let go of the dictates of possessive individualism and zero-sum games as the template for explanation.</p>
</blockquote>
<blockquote>
<p>evolve primarily through the long-lasting intimacy of strangers</p>
</blockquote>
<blockquote>
<p>increasingly complex levels of goodenough quasi-individuality to get through the day</p>
</blockquote>
<blockquote>
<p>goodenough quasi-individuality</p>
</blockquote>
<blockquote>
<p>a student of interlocked and multileveled systemic processes of nonreductionist organization and maintenance</p>
</blockquote>
<blockquote>
<p>collectivelyproducing systems that do not have self-defined spatial or temporal boundaries. Information and control are distributed among components. The systems are evolutionary and have the potential for surprising change</p>
</blockquote>
<blockquote>
<p>relations described mathematically in competition equations are virtually the only actors and story formats of the Modern Synthesis.</p>
</blockquote>
<blockquote>
<p>An emerging “New New Synthesis”—an extended synthesis—in transdisciplinary biologies and arts proposes string figures tying together human and nonhuman ecologies, evolution, development, history, affects, performances, technologies, and more.</p>
</blockquote>
<blockquote>
<p>Konstantin Mereschkowsky</p>
</blockquote>
<blockquote>
<p>A model is a work object; a model is not the same kind of thing as a metaphor or analogy. A model is worked, and it does work</p>
</blockquote>
<blockquote>
<p>Models in biological research are stabilized systems that can be shared among colleagues to investigate questions experimentally and theoretically</p>
</blockquote>
<blockquote>
<p>these relationalities are the objects of study. The partners do not precede the relatings.</p>
</blockquote>
<blockquote>
<p>Every living thing has emerged and persevered (or not) bathed and swaddled in bacteria and archaea. Truly nothing is sterile;</p>
</blockquote>
<blockquote>
<p>Every living thing has emerged and persevered (or not) bathed and swaddled in bacteria and archaea. Truly nothing is sterile</p>
</blockquote>
<blockquote>
<p>Every living thing has emerged and persevered (or not) bathed and swaddled in bacteria and archaea</p>
</blockquote>
<blockquote>
<p>lateral gene transfer</p>
</blockquote>
<blockquote>
<p>partial connections abound</p>
</blockquote>
<blockquote>
<p>these are the actions of companion species</p>
</blockquote>
<blockquote>
<p>Unless the juvenile squid are infected in the right spot, at the right time, by the right bacteria, they do not develop their own structures for housing bacteria when they are hunting adults</p>
</blockquote>
<blockquote>
<p>We Have Never Been Individuals,</p>
</blockquote>
<blockquote>
<p>evidence against bounded units</p>
</blockquote>
<blockquote>
<p>Involutionary Momentum</p>
</blockquote>
<blockquote>
<p>zero-sum game based on competing methodological individualists is a caricature of the sensuous, juicy, chemical, biological, material-semiotic, and science-making world</p>
</blockquote>
<blockquote>
<p>zero-sum game based on competing methodological individualists is a caricature of the sensuous, juicy, chemical, biological, material-semiotic, and science-making world.</p>
</blockquote>
<blockquote>
<p>Orchids are famous for their flowers looking like the genitals of the female insects of the particular species needed to pollinate them</p>
</blockquote>
<blockquote>
<p>response-able</p>
</blockquote>
<blockquote>
<p>The chthonic ones are those indigenous to the earth in myriad languages and stories</p>
</blockquote>
<blockquote>
<p>these are the critters that taught biologists to understand the parochialism of their own ideas of individuals and collectives</p>
</blockquote>
<blockquote>
<p>Change on earth is not the problem; rates and distributions of change are very much the problem</p>
</blockquote>
<blockquote>
<p>consumption-obsessed imperial circumpolar nations vie with each other in increasingly militarized seas to claim and extract the huge reserves of carbonized fossils encased in the far North</p>
</blockquote>
<blockquote>
<p>physical model of hyperbolic space that allows us to feel, and to tacitly explore the properties of this unique geometry.</p>
</blockquote>
<blockquote>
<p>crocheted models of hyperbolic planes achieve their ruffled forms by progressively increasing the number of stitches in each row</p>
</blockquote>
<blockquote>
<p>collaboration, or a way to finesse the Anthropocene with Native Climate Wisdom. Nor is Never Alone a primer for the Chthulucene. If Inupiat “Sila” meets in sf games with the tentacular Chthulucene, it will be a risk-taking proposition, not an innocent translation.67 Never Alone requires a different sort of attention; and perhaps the fact that I continue to die early and often playing the game is less a reflection of my poor gaming skills than a proper reminder that a world game is situated indigenous storytelling</p>
</blockquote>
<blockquote>
<p>Navajo weaving “art science activism,” which was a comfortable enough name</p>
</blockquote>

</article>


</body>
</html>